html {
	font-family: sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.5;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	color: rgb(0, 0, 0);
	margin: 0;
	padding: 0;
	background-color: rgb(255, 255, 255);
	background-image: url('../img/background.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

a {
}

.container {
	text-align: center;
	width: 600px;
	margin: 0 auto;
	padding: 5vh 0;
}

.text {
	display: none;
}

.flyer {
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5);
}

.email {
	font-weight: 700;
	color: rgb(255, 255, 255);
	text-decoration: none;
	display: inline-block;
	margin-top: 2vh;
	padding: 0.5em;
	background-color: rgb(0, 64, 87);
	border-radius: 4px;
}